Faltaram TODOS a SPRINT meeting de hoje - 2DEZ...
02/12/2022 12:47 - Joao Paulo S. Cunha

Status: Closed Start date: 02/12/2022
Priority: Normal Due date:

Assignee: Miguel Rocha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

PF fagam um report neste issue da vossa SPRINT da semana e qual o plano da préxima semana.
Faltarem TODOS os membros do grupo é muito mau sinal... :(

Bom fim de semana.

History

#1 - 02/12/2022 23:00 - Miguel Rocha

Joao Paulo S. Cunha wrote:
PF facam um report neste issue da vossa SPRINT da semana e qual o plano da préxima semana.
Faltarem TODOS os membros do grupo é muito mau sinal... i(

Bom fim de semana.

Oléa Professor,
Peco desculpa pelo sucedido.

N6s durante este semana finalizamos o cédigo de conexao bluetooth que continuou a dar alguns problemas na dltima vez que tivemos com o
VitalJacket. Além disso, continudmos a fazer a integragao das varias paginas da nossa App.

Para esta pr6xima semana pretendiamos fazer a base de dados e a respetiva comunicagdo com a App e acabar as funcionalidades da pagina dos
resultados.

Cumprimentos,

Miguel Rocha
#2 - 04/12/2022 13:16 - Joao Paulo S. Cunha

- Status changed from New to Closed
